*{
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
}

body{
    height: 100vh;
    box-sizing: border-box;
    background-color: black;
}

header{
    padding: 10px;
    text-align: center;
}

header ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
}

header ul li{color: white;}

.section-start{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
}

.section-start .div-img{
    text-align: center;
    float: left;
    width: 46%;
    max-width: 720px;
    height: 95vh;
    background-image: url(background-image/carImg.png);
    background-position: center left;
}

@media (max-width: 880px) {

    .section-start .div-form-and-table{min-width: 98%;}

    .section-start .div-img{
        min-width: 100%;
        height: 50vh;
        background-position: center;
    }

    .div-form-and-table table th, td{
        padding: 0px;
    }

    .div-form-and-table table img.carImg{width: 80px;}
    
  }

.section-start .div-form-and-table{
    height: 95vh;
    float: right;
    width: 46%;
    margin: auto;
}

.div-form-and-table form{
    margin-top: 50px;
    padding: 20px 10px;
    border:  1px solid white;
}

.div-form-and-table form input{display: block;}

.div-form-and-table form label{color: white;}

.div-form-and-table form .iRegister{
    text-align: center;
    border: 3px solid #ffffff;
    background-color: black;
    color: white;
    margin-top: 20px;
    font-weight: bolder;
    font-size: 25px;
}   

.div-form-and-table form .iRegister:hover{    
    border: 5px solid black;
    background-color: white;
    color: black;
    transition: 0.5s;
    cursor: pointer;
    padding: 10px 30px 10px 30px;
}

.div-form-and-table table{
    visibility: hidden;
    padding-top: 50px;
    margin: auto;
    color: white;
    width: 50%;
}

.div-form-and-table table th, td{
    text-align: center;
    padding: 0px 8px;
}

.div-form-and-table table img.carImg{max-width: 100px;}

.div-form-and-table table td.remove{
    background-image: url(icons/cancelIcon.png);
    background-position: center;
    background-size: 20px;
    background-repeat: no-repeat;
    cursor: pointer;
}

